import-lazy vulnerabilities

Import a module lazily

Latest version

4.0.0

First published

5 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
import-lazy 4.0.0 Latest 27 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
import-lazy 3.1.0 03 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
import-lazy 3.0.0 14 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
import-lazy 2.1.0 21 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L